package gmt.protocol.ext.VO;

public class ExtMsg_SNDVO {
	private String msg;
	private String packetType;
	
	public ExtMsg_SNDVO() {
		this.msg = "";
		this.packetType = "";
	}
	
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getPacketType() {
		return packetType;
	}
	public void setPacketType(String packetType) {
		this.packetType = packetType;
	}		
}
